@import url("./normalize.css");
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Opti:wght@700&family=Noto+Sans+JP:wght@400;700&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
* {
  margin: auto;
  box-sizing: border-box;
}
.main_content {
  width: 100%;
  max-width: 520px;
  margin: 0px auto;
  position: relative;
  background-color: #fff;
}
@media screen and (min-width: 520px){
  .main_content {
    /* box-shadow: 30px 0px 90px -10px rgb(224 246 255), -30px 0px 90px -10px rgb(224 246 255);     */
  }
}

:root {
  /* --gradation-primary: linear-gradient(90deg, #2e2e89 0%, #34a33e 100%);
  --gradation-primary-soft: linear-gradient(90deg, #2e2e8980 0%, #34a33e80 100%); */
  --color-black: #2D1508;
  /* --color-navy: #090E60; */
  --color-navy: #275572;
  --color-blue: #5860B1;
  --color-green: #01640B;
}
body {
  font-family: 'Noto Sans JP', Helvetica, sans-serif;
}
h2 {
  font-family: 'Kaisei Opti', serif;
  color: var(--color-black);
  font-size: min(7vw, 30px);
  text-align: center;
  padding: 3rem 0;
}
h3 {
  line-height: 5rem;
}
/* Chrome 画像のぼやけ防止 */
_:lang(x)::-internal-media-controls-overlay-cast-button, img {
  image-rendering: -webkit-optimize-contrast;
}
a {
  text-decoration: none;
}
a:hover,
.form_btn:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity: 0.80;
}
p {
  line-height: 1.75rem;
  font-size: 15px;
}
ul {
  padding-left: 0;
}
li {
  list-style-type: none;
}
body, h1, h2, h3, h4, h5, h6, p, a, li, label, input, th, td {
  color: var(--color-black);
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.d-flex {
  display: flex;
}
.container {
  max-width: 890px;
  padding-right: .75rem;
  padding-left: .75rem;
}
.align-center {
  text-align: center;
}
.spc {
  width: 100%;
}
.spc-xs {
  height: 1rem;
}
.spc-s {
  height: 3rem;
}
.spc-m {
  height: 5rem;
}
.text-center {
  text-align: center;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Background
--------------------------------------------------------------*/
.bg_area {  
  background: linear-gradient(0deg, #C8DCF0, #ffffff);
  width: 100%;
  height:100vh;
  z-index: -1;
  position: fixed;
}
.bg_area .circles{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.bg_area .circles li{
  position: absolute;
  display: block;
  list-style: none;
  width: 20px;
  height: 20px;
  background: rgb(103 157 255 / 30%);
  animation: animate 25s linear infinite;
  bottom: -150px;
}
.circles li:nth-child(1){
  left: 25%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}
.circles li:nth-child(2){
  left: 10%;
  width: 20px;
  height: 20px;
  animation-delay: 2s;
  animation-duration: 12s;
}
.circles li:nth-child(3){
  left: 70%;
  width: 20px;
  height: 20px;
  animation-delay: 4s;
}
.circles li:nth-child(4){
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
}
.circles li:nth-child(5){
  left: 65%;
  width: 20px;
  height: 20px;
  animation-delay: 0s;
}
.circles li:nth-child(6){
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}
.circles li:nth-child(7){
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
}
.circles li:nth-child(8){
  left: 50%;
  width: 25px;
  height: 25px;
  animation-delay: 15s;
  animation-duration: 45s;
}
.circles li:nth-child(9){
  left: 20%;
  width: 15px;
  height: 15px;
  animation-delay: 2s;
  animation-duration: 35s;
}
.circles li:nth-child(10){
  left: 85%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 11s;
}
@keyframes animate {
  0%{
      transform: translateY(0) rotate(0deg);
      opacity: 1;
      border-radius: 0;
  }
  100%{
      transform: translateY(-1000px) rotate(720deg);
      opacity: 0;
      border-radius: 50%;
  }
}

.bg_gray {
  background-color: #E6E6E6;
}
.bg_beige {
  background-color: #FFF5E3;
}
.bg_blue {
  background-color: #EEF7FF;
}
.bg_blue_grad {
  background: linear-gradient(0deg, #C8DCF0, #ffffff);
}
.bg_yellow_grad {
  background: linear-gradient(0deg, #F5C53A, #ffffff);
}

/*--------------------------------------------------------------
# 共通パーツ
--------------------------------------------------------------*/
.point_title {
  width: 180px;
}
.gradation_btn {  
  position: relative;
  display: inline-block;
  background: var(--gradation-primary);
  color: #fff;
  border-radius: 50px;
  font-size: 4vw;
  font-weight: bold;
  border: none;
  padding: 1rem 1.5rem;
  margin: 1.5rem auto;
}
.rounded_frame {
  width: min(90%, 500px);
  border-radius: 20px;
  background-color: #fff;
  padding: 1rem;
  box-shadow: 0px 7px 23px rgba(0, 0, 0, 0.16);
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .gradation_btn {
    font-size: 2vw;
  }
}

.radius_btn {
  display: inline-block;
  padding: 0.5em 1em;
  background: var(--color-navy);
  color: #FFF;
  border: none;
  border-bottom: solid 4px #163040;
  border-radius: 50px;
  width: 90%;
}
.radius_btn:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  border-bottom: none;
}


/*--------------------------------------------------------------
# Nav
--------------------------------------------------------------*/
.nav_wrapper {
  height: 5rem;
  background: #fff;
  box-shadow: 0 3px 20px rgb(0 0 0 / 20%);  
  display: flex;
  justify-content: center;
  position: fixed;
  width: 100vw;
  z-index: 10;
}
nav {
  display: flex;
  max-width: 1320px;
}
.logo {
  padding:5px 1vw;
  height: 5rem;
  display: flex;
}
.logo img {
  height: 2.5rem;
}
.nav-links {
  display: flex;
  /* width: 88vw; */
  padding: 0 0.7vw;
  /* justify-content: flex-start; */
  /* align-items: center; */
}
.nav-links li a {
  margin: 0 0.7vw;
  font-size: .9rem;
  color: var(--color-navy);
  display: inline-block;
}
.nav-links li a:visited {
  color: var(--color-navy);
}
.nav-links li a:hover {
  color: #000;
  text-align: center;
  transition: all .5s ease;
}
.nav-links li {
  position: relative;
}

.hamburger div{
  width: 30px;
  height:3px;
  background: var(--color-navy);
  margin: 5px;
  transition: all 0.3s ease;
}
.hamburger{
  display: none;
}
@media screen and (max-width: 968px){
  nav{
    position: fixed;
    z-index: 3;      
    width: 100%;
  }
  .hamburger{
    display:block;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 50%;
    transform: translate(-5%, -50%);
    z-index: 2;
    transition: all 0.7s ease;
  }
  .nav-links{
    position: fixed;
    background: var(--color-blue);
    height: 100vh;
    width: 100%;
    flex-direction: column;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all .5s ease-out;
    pointer-events: none;
    display: inline-block;
  }
  .nav-links li a,
  .nav-links li a:visited {
    font-size: 1.8rem;
    color: #fff;
    line-height: 4rem;
    text-align: center;
    width: 100%;
  }
  .nav-links.open{
    clip-path: circle(1500px at 90% -10%);
    -webkit-clip-path: circle(1500px at 90% -10%);
    pointer-events: all;
  }
  .nav-links li{
      opacity: 0;
  }
  li.fade{
      opacity: 1;
  }  
  .logo img {
    height: 2rem;
  }
}
/*Animating Hamburger Icon on Click*/
.toggle .line1{
  transform: rotate(-45deg) translate(-5px,6px);
}
.toggle .line2{
  transition: all 0.7s ease;
  width:0;
}
.toggle .line3{
  transform: rotate(45deg) translate(-5px,-6px);
}
main {
  padding-top: 5rem;
}


/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/





/*--------------------------------------------------------------
# Q&A
--------------------------------------------------------------*/
#q_and_a ul {
  width: 90%;
}
#q_and_a .accordion_inner {
  display: none;  
  padding: 0 1rem 2rem;
}
#q_and_a .accordion_header {
  cursor: pointer;  
  margin-bottom: 25px;
  background: #fff;
  padding: 15px 0px;
  border-radius: 5px;
}
#q_and_a .accordion_header p {
  display: flex;
  font-weight: bold;
}
#q_and_a .accordion_header p > i.fa-q {
  font-size: 1.3rem;
  margin: 1rem;
  color: brown;
}
#q_and_a .accordion_header p > span {
  flex: 1;
}
#q_and_a .accordion_header p > .fa-angle-right {
  margin: 1rem;
}
#q_and_a .accordion_header.open .fa-angle-right {
  transform: rotate(90deg);
  transition-duration: .3s;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--color-navy);
  width: 50px;
  height: 50px;
  border-radius: 50px;
  transition: all 0.5s;
  text-align: center;
}
.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 2;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
.back-to-top:hover {
  opacity: .8;
}


/*--------------------------------------------------------------
# Cards
--------------------------------------------------------------*/
.card {
  margin-bottom: 2rem;
  background: #fff;
  box-shadow: 0px 3px 10px 3px rgb(0 0 0 / 20%);
  width: 90%;
}
.card_txt {
  padding: 1.5rem;
}
.card_txt h4 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  color: white;
  background-color: var(--color-navy);
  display: inline-block;
  border-radius: 50px;
  padding: 0.3rem 2rem;
}
.card_hide {
  display: none;
}
button.show_more::after {
  content: "もっと見る";
  transition: .2s;
}
button.show_more.on-click::after{
  content: "閉じる";
}


/*--------------------------------------------------------------
# その他
--------------------------------------------------------------*/
.ir_slider div {
  margin-right: 1rem;
}
.customer_voice {
  background-color: #fff;
  position: relative;
  width: 90%;
  padding: 1.5rem 2rem;
  margin-bottom: 50px;
}
.customer_voice p {
  font-size: 1.1rem;
  font-weight: bold;
  text-align: left;
}
.customer_voice::before {
  position: absolute;
  left: 10px;
  top: -10px;
  content: '';
  display: inline-block;
  width: 30px;
  height: 23px;
  background-image: url(../img/section/voice_start.png);
}
.customer_voice::after {
  position: absolute;
  right: 10px;
  bottom: -10px;
  content: '';
  display: inline-block;
  width: 30px;
  height: 23px;
  background-image: url(../img/section/voice_end.png);
}
.plan_wrapper {
  /* background-color: #fff;
  box-shadow: 0px 3px 10px 3px rgb(0 0 0 / 20%); */
  width: 90%;
  margin-bottom: 65px;
}
.plan_wrapper > h3 {
  background: var(--color-navy);
  color: #fff;
  font-weight: bold;
  font-size: min(4.5vw, 32px);
  line-height: min(8vw, 3.5rem);
}
.plan_wrapper img {
  width: 90%;
}
.plan_wrapper p {
  font-weight: bold;
  text-align: left;
  padding: 1rem;
  line-height: 1.4rem;
}
.plan_wrapper p.annotation {
  font-weight: normal;
  font-size: .9rem;
}
.sample_vid img {
  width: 90%;
  margin-bottom: 10px;
  cursor: pointer;
  border-radius: 10px;
}
.about_hf24box {
  max-width: 360px;
}


/*--------------------------------------------------------------
# Contact Form
--------------------------------------------------------------*/
.form_item {
  border-top: 1px solid #ddd;
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 16px;
  padding-bottom: 16px;
  align-items: center;
}
.form_item:nth-child(3) {
  border-bottom: 1px solid #ddd;
}
.form_item_label {
  font-weight: bold;
}
.form_item_label_required {
  border-radius: 5px;
  margin-left: 7px;
  padding: 0 5px;
  background: brown;
  color: #fff;
  font-size: .8rem;
}
.form_item_input {
  border: 1px solid #ddd;
  border-radius: 6px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  width: 100%;
  background: #eaedf2;
  margin-top: 3px;
}
.form_item_textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  width: 100%;
  background: #eaedf2;
  font-size: 18px;
}
.form_btn {
  border-radius: 6px;
  border: none;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: var(--color-navy);
  color: #fff;
  font-weight: bold;
  font-size: 1.1rem;
  margin-bottom: 3rem;
  cursor: pointer;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  padding: 5rem 0;
  min-height: 15vh;
  position: relative;
}
footer p,
footer a {
  line-height: 2.5rem;
}
.box_logo_footer {
  width: 200px;
}
.copyright {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}


/*--------------------------------------------------------------
# howto_zoom
--------------------------------------------------------------*/
.point_box {
  position: relative;
  margin-bottom: 2em;
  padding: 25px 10px 7px;
  border: solid 2px #FFC107;
}
.point_box .box-title {
  position: absolute;
  display: inline-block;
  top: -2px;
  left: -2px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #FFC107;
  color: #ffffff;
  font-weight: bold;
}
.point_box p {
  margin: 0; 
  padding: 0;
}
.howto_zoom img {
  max-width: 600px;
  margin: 1rem 0 3rem;
}